{
	"easycom": {
		"^u-(.*)": "@/uview-ui/components/u-$1/u-$1.vue"
	},
	"pages": [
		//pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/sys/login/login"
		},
		{
			"path": "pages/index/index",
			"style": {
				"navigationStyle": "custom"
			},
			"app-plus": {
				"bounce": "none"
				// 将回弹属性关掉
			}
		},
		{
			"path": "pages/sys/user/user",
			"style": {
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/abnormal/abnormalRemove",
			"style": {
				"navigationBarTitleText": "到货条码打印",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/abnormal/abnormalRemoveInfo",
			"style": {
				"navigationBarTitleText": "到货单打印信息",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/abnormal/abnormalRemoveEdit",
			"style": {
				"navigationBarTitleText": "修改到货单打印信息",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/forcheck/forcheckMain",
			"style": {
				"navigationBarTitleText": "到货检验",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/forcheck/Info",
			"style": {
				"navigationBarTitleText": "到货单检验信息",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/forcheck/Edit",
			"style": {
				"navigationBarTitleText": "修改到货单检验信息",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/forcreate/Main",
			"style": {
				"navigationBarTitleText": "录入进货单",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/forcreate/Info",
			"style": {
				"navigationBarTitleText": "进货单信息",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/forcreate/Edit",
			"style": {
				"navigationBarTitleText": "修改进货单信息",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/forcreate/Batch",
			"style": {
				"navigationBarTitleText": "批次信息",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/forprint/Main",
			"style": {
				"navigationBarTitleText": "委外进货打印标签",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/forprint/Info",
			"style": {
				"navigationBarTitleText": "委外进货单打印信息",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/forprint/Edit",
			"style": {
				"navigationBarTitleText": "修改委外打印信息",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/mocthforcheck/Main",
			"style": {
				"navigationBarTitleText": "委外检验",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/mocthforcheck/Info",
			"style": {
				"navigationBarTitleText": "委外进货单检验信息",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/mocthforcheck/Edit",
			"style": {
				"navigationBarTitleText": "修改委外检验信息",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/mocthgetforputon/Main",
			"style": {
				"navigationBarTitleText": "委外扫码上架",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/mocthgetforputon/Info",
			"style": {
				"navigationBarTitleText": "委外进货单上架信息",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/mocthgetforputon/Edit",
			"style": {
				"navigationBarTitleText": "修改委外上架信息",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/moctcforcreate/Main",
			"style": {
				"navigationBarTitleText": "录入领料单",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/moctcforcreate/Info",
			"style": {
				"navigationBarTitleText": "领料单信息",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/moctcforcreate/Edit",
			"style": {
				"navigationBarTitleText": "修改领料单信息",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/moctcforcreate/Batch",
			"style": {
				"navigationBarTitleText": "批次信息",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/invmbinfo/Main",
			"style": {
				"navigationBarTitleText": "品号信息查询",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/invmbinfo/Info",
			"style": {
				"navigationBarTitleText": "品号信息",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/forstorage/Main",
			"style": {
				"navigationBarTitleText": "录入入库单",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/dhd/Main",
			"style": {
				"navigationBarTitleText": "到货单",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/saleck/Main",
			"style": {
				"navigationBarTitleText": "销售出库",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/saleck/saleckList",
			"style": {
				"navigationBarTitleText": "销售出库",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/saleck/selectCK",
			"style": {
				"navigationBarTitleText": "销售出库",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/stockTransfer/index",
			"style": {
				"navigationBarTitleText": "库存调拨",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/stockTransfer/select",
			"style": {
				"navigationBarTitleText": "库存调拨选择",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/stockCheck/index",
			"style": {
				"navigationBarTitleText": "库存盘点",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/stockCheck/detail",
			"style": {
				"navigationBarTitleText": "库存盘点",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/stockCheck/add",
			"style": {
				"navigationBarTitleText": "新增库存",
				"enablePullDownRefresh": false
			}
		}
	],
	"globalStyle": {
		"navigationStyle": "custom",
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "MES",
		"navigationBarBackgroundColor": "#6200ee",
		"enablePullDownRefresh": false,
		"backgroundColor": "#6200ee",
		"rpxCalcMaxDeviceWidth": 750,
		// rpx 计算所支持的最大设备宽度，单位 px，默认值为 960
		"rpxCalcBaseDeviceWidth": 375,
		// rpx 计算使用的基准设备宽度，设备实际宽度超出 rpx 计算所支持的最大设备宽度时将按基准宽度计算，单位 px，默认值为 375
		"rpxCalcIncludeWidth": 750,
		// rpx 计算特殊处理的值，始终按实际的设备宽度计算，单位 rpx，默认值为 750
		"app-plus": {
			"titleNView": false
		}
	},
	"uniIdRouter": {},
	"usingComponents": {
		"uni-print": "@dcloudio/uni-ui/lib/uni-print"
	}
}